#include "tabformwidget.h"
#include "ui_tabformwidget.h"
#include <QDateTime>
#include "components/RollingMessageWidget.h"
#include "event/EventCenter.h"

#if defined(_MSC_VER) && (_MSC_VER >= 1600) 
# pragma execution_character_set("utf-8")
#endif

TabFormWidget::TabFormWidget(QWidget* parent) :
	QWidget(parent),
	ui(new Ui::TabFormWidget)
{
	ui->setupUi(this);
	return;
}

TabFormWidget::~TabFormWidget()
{
	delete ui;
}
